package cn.com.countrygarden.bi.main.model.twerp;

import java.io.Serializable;

/**
 * Created by chenweijiang on 2017/9/11.
 */
public class ErpCommunity implements Serializable{

    private String commId;
    private String commName;
    private String organCode;
    private String organName;
    private String ncSystemNumber;

    public String getCommId() {
        return commId;
    }

    public void setCommId(String commId) {
        this.commId = commId;
    }

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getNcSystemNumber() {
        return ncSystemNumber;
    }

    public void setNcSystemNumber(String ncSystemNumber) {
        this.ncSystemNumber = ncSystemNumber;
    }
}
